[Setup]
Name=ASUS Update
Version=1.03.04
Install=AppSetup.exe
Uninstall=AppUninstall.exe
IsSupported=IsSupported.dll
SetupIcon=AppSetup.png
BarItem=1
MainDll=Update.dll
BarIcon=\resource\button\bar_button
AppID=0x0100
GroupID=0x30
SubGroupID=0x10
Order=0x10
Size=3.5MB
